<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <title>Document</title>
</head>
<body class="bg-dark text-white">
    <form class="col-lg-3 col-md-3  m-auto mt-5 border">

        <h1 class="p-4">S'inscrire</h1>

        <div class="d-flex p-2 justify-content-between">
            
            <div class="form-group  col-lg-5">
                <label for="nom">Nom :</label>
                <input type="text" class="form-control" id="nom" required>
            </div>
    
            <div class="form-group col-lg-5">
              <label for="prenom">Prénom</label>
              <input type="text" class="form-control" id="prenom" required>
            </div>

        </div>

        <div class=" p-2 form-group">
            <label for="email">Email:</label>
            <input type="email" class="form-control" id="email" required >
        </div>
    
        <div class=" p-2 form-group">
          <label for="pwd">Mot de passe:</label>
          <input type="password" class="form-control" id="pwd" required>
        </div>

        <div class=" p-2 form-group">
            <label for="cpassword">Confirmer Mot de passe :</label>
            <input type="password" class="form-control" id="cpassword" required>
        </div>

        <div class="mb-3 form-check">
            <input type="checkbox" class="form-check-input" id="exampleCheck1" required>
            <label class="form-check-label" for="exampleCheck1">Check me out</label>
        </div>

        <input type="submit" value="S'inscrire" class="btn btn-primary m-auto">

    </form>
    
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
</body>
</html>